# 2018-02 link dump 
http://www.clarkemodet.com/en/news/blog/2016/10/argentina-faces-a-new-opportunity-to-pct-entry.html#.Wj98qlQ-fdQ | Argentina faces a new opportunity to PCT entry
https://patents.stackexchange.com/questions/48/consequences-of-unwilful-us-patent-infringment-by-a-foreign-legal-entity-when-es?noredirect=1&lq=1 | software - Consequences of unwilful US patent infringment by a foreign legal entity when establishing US presence - Ask Patents
https://en.wikipedia.org/wiki/Design_around | Design around - Wikipedia
http://www.ipwatchdog.com/2013/03/16/a-brave-new-patent-world-first-to-file-becomes-law/id=37601/ | A Brave New Patent World - First to File Becomes Law - IPWatchdog.com | Patents & Patent Law
